## virtualbox-nonfree 4.0

=== debian/changelog ===
virtualbox-nonfree (4.0) katya; urgency=low

  * 4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  12 Apr 2011 13:34:00 +0000

virtualbox-nonfree (3.2) julia; urgency=low

  * 3.2

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  03 Oct 2010 13:17:00 +0000
