=== debian/control ===
Source: virtualbox-nonfree
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: virtualbox-nonfree
Architecture: all
Depends: virtualbox-4.0
Conflicts: virtualbox-ose
Replaces: virtualbox-ose
Description: Oracle Virtualbox virtualization software.
 Run other operating system within virtual machines. This package points to the latest version of Virtualbox from Oracle and includes USB support and shared folders.
