=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: virtualbox-nonfree
 Architecture: all
-Depends: virtualbox-4.0
+Depends: virtualbox-4.1
 Conflicts: virtualbox-ose
 Replaces: virtualbox-ose
 Description: Oracle Virtualbox virtualization software.
