## virtualbox-nonfree 5.0

=== debian/changelog ===
virtualbox-nonfree (5.0) rafaela; urgency=medium

  * 5.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jul 2015 11:41:59 +0200

virtualbox-nonfree (4.3) petra; urgency=low

  * 4.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Oct 2013 10:13:41 +0000

virtualbox-nonfree (4.2) nadia; urgency=low

  * 4.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Oct 2012 16:44:02 +0100
