=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
 
 Package: virtualbox-nonfree
 Architecture: all
-Depends: virtualbox-4.1
-Conflicts: virtualbox-ose
-Replaces: virtualbox-ose
+Depends: virtualbox-5.0, libsdl-ttf2.0-0
 Description: Oracle Virtualbox virtualization software.
  Run other operating system within virtual machines. This package points to the latest version of Virtualbox from Oracle and includes USB support and shared folders.
